.section-collection .filters-overlay {
  height: 100%;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
}
@media (max-width: 1023.98px) {
  .section-collection .filters-overlay.is-active {
    opacity: 1;
    visibility: visible;
    transition-delay: 0s;
  }
}